libqalculate-0.9.8

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - t -

- terminateThreads() : Calculator
- test() : Argument
- test_comparisons : EvaluationOptions
- testCondition() : MathFunction
- tests() : Argument
- title() : ExpressionItem , PlotDataParameters , PlotParameters
- type() : AngleArgument , Argument , ArgumentSet , BinaryPrefix , BooleanArgument , DataObjectArgument , DataPropertyArgument , DateArgument , DecimalPrefix , ExpressionItem , ExpressionItemArgument , FileArgument , FunctionArgument , IntegerArgument , MathFunction , MatrixArgument , NumberArgument , NumberPrefix , Prefix , SymbolicArgument , TextArgument , Unit , UnitArgument , Variable , VariableArgument , VectorArgument